/*COMPONENTE APPROFONDIMENTI CONTENUTI*/
.tm_approfondimenti-contenuti{
    background-color: #efefef;
    width: 100%;
}

.tm_contenuti-link{
    padding: 50px calc(1/12*100vw);
    justify-content: center;
    width: 100%;
}
.tm_text-center{
    text-align: center;
}
.tm_contenuti-link .ta-heading--h2{
    text-align: center;
    padding-bottom: 2rem;
}

.tm_contenuti-link .tm_contenuti-link__box .tm_col-box{
    background-color: #081677;
    flex: 0 0 auto;
    margin:2rem;
}
@media (min-width: 992px) {
    .tm_ml-0{
        margin-left: 0!important;
    }
    .tm_mr-0{
        margin-right: 0!important;
    }
}

@media(min-width:768px){
    .tm_contenuti-link .tm_contenuti-link__box .tm_col-box{
        width: calc(50% - 25px);
    }

    .tm_contenuti-link .tm_contenuti-link__box .tm_col-box{
        width: calc(100% - 25px);
    }

    .tm_contenuti-link .tm_contenuti-link__box{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media(min-width:992px){
    .tm_contenuti-link .tm_contenuti-link__box .tm_col-box{
        width: calc(33% - 25px);
    }
}
.tm_contenuti-link .tm_contenuti-link__box .tm_col-box .tm_col-box__text{
    padding: 4rem;
    color:#ffffff;
}
.tm-contenuti__description{
    margin-bottom: 2rem;
}
.tm-contenuti-box__title{
    margin-bottom: 1rem;
}
.tm_contenuti-link .tm_contenuti-link__box .tm_col-box .tm_col-box__text hr{
    color:#efefef;
}
.tm_contenuti-link .tm_contenuti-link__box .tm_col-box .tm_col-box__text .ta-do-link{
    font-weight: 600;
    font-size: 14px;
    display: inline;
    line-height: 15px;
}
.tm_ga-link_p{
    padding-bottom:1rem;
}

@media (max-width: 768px) {
    .tm_contenuti-link {
        padding: 3.2rem 1.6rem
    }
    .tm_contenuti-link .tm_contenuti-link__box .tm_col-box {

        margin: 0 0 2rem 0;

    }
}
/*COMPONENTE APPROFONDIMENTI CONTENUTI END*/
